{% extends "base.html" %}

{% block content %}

<body onload="loadingFunction()" style="margin:0;">
    <div id="loader"></div>
    <div class="accordionWrapper from-bottom" id="wrapperDiv" style="display:none;">
        <div class="accordionItem open">
            <h2 class="accordionItemHeading">Daftar Aktivitas</h2>
            <div class="accordionItemContent">
                <p>Daftar Kesibukan saya saat ini: </p>
                <br>
                <ul>
                    <li>Kuliah di Fakultas Ilmu Komputer UI angkatan 2017</li>
                    <li>Belajar membuat website yang menarik</li>
                    <li>Mengikuti organisasi tingkat UI</li>
                </ul>
            </div>
        </div>
    
        <div class="accordionItem close">
            <h2 class="accordionItemHeading">Organisasi Kepanitiaan</h2>
            <div class="accordionItemContent">
                <p>Berikut pengalaman organisasi dan kepanitiaan yang sedang dan pernah saya ikuti</p>
                <br>
                <ul>
                    <li>DPM UI 2018 sebagai Kepala divisi PSDM</li>
                    <li>FUKI 2018 sebagai staf Syiar</li>
                    <li>Tryout Nasional UI untuk daerah 2017 sebagai Project Officer</li>
                </ul>
            </div>
        </div>
    
        <div class="accordionItem close">
            <h2 class="accordionItemHeading">Prestasi</h2>
            <div class="accordionItemContent">
                <ul>
                    <li>Lulusan Kumon 2014</li>
                    <li>Medali Emas Paduan Suara tingkat nasional 2015</li>
                </ul>
            </div>
        </div>
    </div>
</body>

<script>
    var accItem = document.getElementsByClassName('accordionItem');
    var accHD = document.getElementsByClassName('accordionItemHeading');
        for (i = 0; i < accHD.length; i++) {
            accHD[i].addEventListener('click', toggleItem, false);
        }
        function toggleItem() {
            var itemClass = this.parentNode.className;
            for (i = 0; i < accItem.length; i++) {
                accItem[i].className = 'accordionItem close';
            }
            if (itemClass == 'accordionItem close') {
                this.parentNode.className = 'accordionItem open';
            }
        }
</script>
{% endblock content %}